@charset "UTF-8";
@import url("https://www.totoone.jp/blog/css/common2011.css");
@import url("https://www.totoone.jp/blog/css/top2011.css");
@import url("https://www.totoone.jp/blog/css/column2011.css");
@import url("https://www.totoone.jp/blog/datawatch/css/toto.css");
html{color:#000;background: white url(../img/pc_top_bg.png) center top repeat-x;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

body {font-family: ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,Osaka,ＭＳ Ｐゴシック,MS PGothic,sans-serif !important; margin:auto;}
/* align */
.tL{text-align: left !important;}
.tR{text-align: right !important;}
.tC{text-align: center !important;}

/* size	*/
.large { font-size:130%; }
.middle { font-size:110%; }
.small { font-size:86%; }
.x-small { font-size:70%; }


/* FLOAT
-------------------------*/
/* float */
.fL { float:left !important; }
.fR{ float:right !important; }
.clear{ clear:both !important; }
.cf { overflow:hidden; clear:both !important; }

/* HEADER */
header {
	width:100%;
	height: 240px;
	display: block;
	text-align: center;
}
#sitename {
	width: 980px;
	height: 110px;
	clear: both;
	margin: 28px auto 0;
}
#sitename .title_totoone {
	width: 245px;
	float: left;
                                margin-top: 15px;
}
#sitename .banner {
	width: 728px;
	height:90px;
	float:right;
}
navi {
	background: tansparent;
	height: 96px;
	display: block;
}
navi #menu  {
	width: 976px;
	height: 92px;
	margin: 0 auto 0;
	position: relative;
}
navi #menu li {
	position: relative;
	float: left;
	margin: 0;
	font-weight: bold;
	z-index:9999;
}
navi #menu li a {
	display:block;
	padding: 0px;
	width: 122px;
	height: 92px;
}
navi #menu li ul {
	display: none;
	position: absolute;
	top: 93px;
	left: 0px;
	padding: 0px;
	width: 244px;
}
navi #menu li ul.ov {
	left: 244px;
	border-left:1px solid transparent;
}
navi #menu li ul.ov2 {
	left: 320px;
	border-left:1px solid transparent;
}
navi #menu li:last-child ul {
	left: -122px;
}
navi #menu li:last-child ul {
	left: -122px;
}
navi #menu li ul li {
	margin: 0;
	padding: 0;
	width: 244px;
	border: none;
}
navi #menu li ul li.menuTitle2 {
	margin: 0;
	padding: 0;
	width: 320px;
	border: none;
}
navi #menu li ul li.menuTitle {
	background:#222;
	color:white;
	text-align: left;
	line-height: 40px;
	box-sizing: border-box;
	font-size: 14px;
	padding-left: 20px;
}
navi #menu li ul li.menuTitle2 {
	background:#222;
	color:white;
	text-align: left;
	line-height: 40px;
	box-sizing: border-box;
	font-size: 14px;
	padding-left: 20px;
}
navi #menu li ul li a {
	display: block;
	width: 244px;
	height: 40px;
	border-bottom: 1px solid #fff780;
	background: #fff;
	text-align: left;
	line-height: 40px;
	box-sizing: border-box;
	font-size: 14px;
	color: black;
	text-decoration: none;
	padding-left: 20px;
}
navi #menu li ul li a.menu2 {
	display: block;
	width: 320px;
	height: 40px;
	border-bottom: 1px solid #fff780;
	background: #fff;
	text-align: left;
	line-height: 40px;
	box-sizing: border-box;
	font-size: 14px;
	color: black;
	text-decoration: none;
	padding-left: 20px;
}
navi #menu li ul li a:hover { background: #ffef00; }
navi #menu li ul li.yosou_toto a { background:#ffef00 url(https://www.totoone.jp/blog/img/header-navi_toto.png) no-repeat 5px 50%; padding-left: 90px; border:none;}
navi #menu li ul li.yosou_toto a:hover { background-color :#fff99c; }
navi #menu li ul li.yosou_mini a { background:#009fe8 url(https://www.totoone.jp/blog/img/header-navi_mini.png) no-repeat 5px 50%; padding-left: 90px; color:white; border:none;}
navi #menu li ul li.yosou_mini a:hover { background-color :#9cdaf6; }
navi #menu li ul li.yosou_goal3 a { background:#009843 url(https://www.totoone.jp/blog/img/header-navi_goal3.png) no-repeat 5px 50%; padding-left: 90px; color:white; border:none;}
navi #menu li ul li.yosou_goal3 a:hover { background-color :#9cd7b6; }
navi #menu li a.menu_parent { text-indent:-9999px }
navi #menu li#navi_toto {background: url(../img/menu_yosou.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_toto:hover {background-color: #ffb400; }
navi #menu li#navi_yosou {background: url(../img/menu_column.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_yosou:hover {background-color: #ffb400; }
navi #menu li#navi_column {background: url(../img/menu_column.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_column:hover{background-color: #ffb400; }
navi #menu li#navi_data {background: url(../img/menu_data.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_data:hover {background-color: #ffb400; }
navi #menu li#navi_ateru {background: url(../img/menu_mytoto.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_ateru:hover {background-color: #ffb400; }
navi #menu li#navi_gp {background: url(../img/menu_gp.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_gp:hover {background-color: #ffb400; }
navi #menu li#navi_result {background: url(../img/menu_result.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_result:hover {background-color: #ffb400; }
navi #menu li#navi_link {background: url(../img/menu_info.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_link:hover {background-color: #ffb400; }
navi #menu li#navi_faq {background: url(../img/menu_column.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_faq:hover {background-color: #ffb400; }
navi #menu li#navi_user {background: url(../img/menu_user.png) no-repeat 50% 50%; background-size: auto 70px;}
navi #menu li#navi_user:hover {background-color: #ffb400; }

div.base {
	background:rgba(0,0,0,.6);
	z-index:9998;
	width: 100%;
	height:100%;
	position:absolute;
	top:231px;
	left:0;
	display:none;
}
#totoone_info {
	background: url(https://www.totoone.jp/blog/img/header-info_bg.gif) repeat-x;
	height: 38px;
}
#totoone_info .inner {
	width: 980px;
	margin:auto;
	font-size:14px;
	line-height: 38px;
	text-align:left;
	position: relative;
	z-index: 2;
}
#totoone_info .inner span {
	background: #222;
	color: white;
	width: 145px;
	margin: 0 10px 0 4px;
	padding:7px 3px;
	font-size:12px;
	line-height: 1;
	display:inline-block;
	text-align:center;
	border-radius: 4px;
}
#gp_yosou {
	position: absolute;
	right: 10px;
	top: 230px;
	width: 160px;
	height: 45px;
}

/* FOOTER */

.ft-bnr {
                                float:none;
                                background-color: #ffd000;
                                clear: both !important;
                                border:none !important;
                                width:100% !important;
                                text-align:center;
}
.ft {
                                background-color: #434343;
                                border:none !important;
                                width:100% !important;
                                color: #ffffff;
}
.ft a:link,.ft a:visited { color: #ffffff; }


/* TABLE */
#data_head_toto, #data_head_toto2, #data_head_mini-a, #data_head_mini-a2, #data_head_mini-b, #data_head_mini-b2,#data_head_goal3,#data_head_goal32,#data_head_goal2,#data_head_goal22 {
	width: 966px;
	height:67px;
	overflow: hidden;
	text-indent: 155px;
	font-size: 16px;
	font-weight: bold;
	line-height: 67px;
}
#data_head_tabs { height:36px; }
#data_head_toto {
	background:url(../img/header_toto.gif) no-repeat;
}
#data_head_toto2 {
	background:url(/blog/toto/img/header_toto.gif) no-repeat;
}
#data_head_mini-a {
	background:url(../img/header_mini-a.gif) no-repeat;
}
#data_head_mini-a2 {
	background:url(/blog/mini/img/header_mini-a.gif) no-repeat;
}
#data_head_mini-b {
	background:url(../img/header_mini-b.gif) no-repeat;
}
#data_head_mini-b2 {
	background:url(/blog/mini/img/header_mini-b.gif) no-repeat;
}
#data_head_goal3 {
	background:url(../img/header_goal3.gif) no-repeat;
}
#data_head_goal32 {
	background:url(/blog/goal3/img/header_goal3.gif) no-repeat;
}
#data_head_goal2 {
	background:url(../img/header_goal2.gif) no-repeat;
}
#data_head_goal22 {
	background:url(/blog/goal3/img/header_goal2.gif) no-repeat;
}
#toto_data {
	width : 960px; 
	border-left : solid 3px #7f7f7f;
	border-right : solid 3px #7f7f7f;
	border-bottom : solid 3px #7f7f7f;
	border-radius : 0 0 5px 5px;
	color:#333;
}
#toto_data table {
}
#toto_data table th, #toto_data table td {
	height: 50px;
	font-size: 12px;
	box-sizing: border-box;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	clear: both;
}
#toto_data table.goal3 td { height: 50px; }
#toto_data table th {
	background: #303333;
	color: white;
}
#toto_data table td:after {clear: both;}
#toto_data table .flag { width:45px; }
#toto_data table .number { width:35px; }
#toto_data table.toto_tbl td.number { color: #f7931e; }
#toto_data table.mini-toto td.number { color: #009fe8; }
#toto_data table.goal3 td.number { color: #009843; }
#toto_data table .team { width:90px; }
#toto_data table .score { width:150px; }
#toto_data table.goal3 .score { width:480px; }
#toto_data table .result { width:40px; }
#toto_data table .data { width:240px; }
#toto_data table .data span { font-size:12px;  padding: 5px 10px; color: white; border-radius:2px; font-weight:normal; }
#toto_data table .data span.r-home { background: #e00016; }
#toto_data table .data span.r-away { background: #3abfed;;}
#toto_data table .data span.r-draw { background: #a0a0a0;}
#toto_data table .data span.r-haran { background: #ea0;}
#toto_data table .data span.r-ransen { background: #85a;}
#toto_data table .writer { width:135px; }
#toto_data table th.writer a { color:#ffe000; }
#toto_data table .writer span.mark-o { width:11px; height:22px; display:block; float:left; background:url(https://www.totoone.jp/top/img/toto_kakko_orange.png) no-repeat; margin: 0 16px 0 17px; line-height:22px; }
#toto_data table .writer span.mark-b { width:11px; height:22px; display:block; float:left; background:url(https://www.totoone.jp/top/img/toto_kakko_blue.png) no-repeat; margin: 0 16px 0 17px; line-height:22px; }
#toto_data table .writer span.mark-g { width:11px; height:22px; display:block; float:left; background:url(https://www.totoone.jp/top/img/toto_kakko_green.png) no-repeat; margin: 0 0 0 18px; line-height:22px; }
#toto_data table .writer span.mark-o-red { color:red; width:11px; height:22px; display:block; float:left; background:url(https://www.totoone.jp/top/img/toto_kakko_orange.png) no-repeat; margin: 0 16px 0 17px; line-height:22px; }
#toto_data table .writer span.mark-b-red { color:red; width:11px; height:22px; display:block; float:left; background:url(https://www.totoone.jp/top/img/toto_kakko_blue.png) no-repeat; margin: 0 16px 0 17px; line-height:22px; }
#toto_data table .writer span.mark-g-red { color:red; width:11px; height:22px; display:block; float:left; background:url(https://www.totoone.jp/top/img/toto_kakko_green.png) no-repeat; margin: 0 0 0 18px; line-height:22px; }
#toto_data table .total { background:#ffef00; }
#toto_data table .total-mini { background:#009fe8; }
#toto_data table .total-goal { background:#009843; }
#toto_data table .end { border-right: none !important; }
#toto_data table tr.low-end { height:70px; }
#toto_data table tr.even { background-color:#f1f0e8; }
#toto_data table.mini-toto tr.even { background-color:#e8eef1; }
#toto_data table.goal3 tr.even { background-color:#e8f1e9; }
#toto_data table  tr.even, #toto_data table  tr.odd  {transition: background-color 0.2s linear;}
#toto_data table  tr.even:hover,#toto_data table  tr.odd:hover { background-color:#ccc;  }
#toto_data table div.upper {
	box-sizing: border-box;
	border-bottom: solid 1px rgba(153,153,153,0.5);
	height:60px;
	line-height: 60px;
}
#toto_data table div.upper_data {
	box-sizing: border-box;
	height:45px;
	line-height: 45px;
}
#toto_data table div.upper_graph {
	box-sizing: border-box;
	height:15px;
	line-height: 15px;
}
#toto_data table div.upper_team {
	box-sizing: border-box;
	border-bottom: solid 1px rgba(153,153,153,0.5);
	height:60px;
	line-height: 1;
}
#toto_data table .team_icon { height:42px; }
#toto_data table div.lower {
	box-sizing: border-box;
	height:30px;
	line-height: 30px;
}
#toto_data table div.lower-left {
	width: 47px;
	box-sizing: border-box;
	border-right: solid 1px rgba(153,153,153,0.5);
	float:left;
	height:30px;
	line-height: 30px;
}
#toto_data table td table.toto_graph {
	width: 100%;
                                height: 100%;
	margin:0;
}
#toto_data table td table.toto_graph td { 
	font-size: xx-small; 
	border:none;
	height: 16px;
	line-height:16px;
	white-space: nowrap;
	color:#fff !important;
}
#toto_data table td table.toto_graph td.g_home {background-color:#e00016;}
#toto_data table td table.toto_graph td.g_draw {background-color:#a0a0a0;}
#toto_data table td table.toto_graph td.g_away {background-color:#3abfed;}

#bnrTbl {
	width: 967px;
	height: 330px;
	background: url(../img/bnr_bg.gif) no-repeat;
	margin: 0 0 0 6px;
}
#bnrTbl ul {
	padding: 25px 5px 0;
	float:left;
	width:640px;
	height: 330px;
	box-sizing:border-box;
}
#bnrTbl ul li {
	width:200px;
	height:97px;
	text-align:center;
	font-size:11px;
	float:left;
	margin:0 5px 3px;
	line-height: 1.2;
}
#bnrTbl ul li a { color:red; }
#bnrTbl div#r-banner { 
	width: 300px;
	height: 250px;
	float: right;
	margin: 60px 15px 0 0;
	background: #333;
}

div#top-bottom-left { width: 655px; }

h3#hdr_totoinfo, h3#hdr_jlinfo {
	line-height: 30px;
	padding-left: 30px;
	font-weight: bold;
	font-size: 14px;
}
h3#hdr_totoinfo {
	background: url(../img/hdr_totoinfo.gif) no-repeat;
}
h3#hdr_jlinfo {
	background: url(../img/hdr_jlinfo.gif) no-repeat;
}
ul.news-bottom-left {
	margin: 5px 5px 20px;
	font-size: smaller;
	line-height: 1.7;
}
ul.news-bottom-left li {
	margin: 5px 0;
	padding: 5px 0;
	border-bottom: solid 1px #ddd;
}

/*  詳細データ追記  */
.stadium {width:560px !important; }
.stadium ul li {
	width: 120px;
	float:left;
	overflow: hidden;
}

#data_menu,#data_next,.hanrei {width:100% !important;}
#data_check_box3 table { width:100%;float:none; line-height:1.6;}
#data_check_box3 table tr.data_lead { background: #888 !important; }
#data_check_box3 table tr.data_lead td { padding: 5px 0 !important;}
#data_check_box3 table th { font-size: 93% !important; text-align:center;}
#data_check_box3 table td.home,#data_check_box3 table td.away  { font-size: 93% !important; }
#data_check_box3 table td.home_2,#data_check_box3 table td.away_2 { width:30%; vertical-align:middle; font-size: 93%; }
#data_check_box3 table td.home_3,#data_check_box3 table td.away_3 { width:10%; vertical-align:middle; font-size: 93%; }
#data_check_box3 table td.home_2,#data_check_box3 table td.home_3,#data_check_box3 table td.home_4 { background: #FFE6E1; }
#data_check_box3 table td.away_2,#data_check_box3 table td.away_3,#data_check_box3 table td.away_4 { background: #E3F2EB; }
#data_check_box3 table td.home_4,#data_check_box3 table td.away_4 { width:20%; vertical-align:middle; font-size: 93%; }
.match_form_box {
	font-weight: bold;
	padding: 15px !important;
}
table.match_form {
	margin:0px 20px !important;
	width:240px !important;
	height:233px;
	background-image: url(../img/match_form.jpg);
	background-repeat: no-repeat;
}
table.match_form tr td { 
	border:none !important;
	font-size:11px !important;
	font-weight:bold;
	width:14% !important;
	letter-spacing: 0;
	line-height:24px;
	padding:0 !important;
}
table.match_form tr td span {
	background: #fff;
	border-radius: 24px;
	width:22px;
	height: 22px;
	display:inline-block;
	text-align:center;
	border: solid 2px #333;
}


h3.data_h3 {
	background: #ffef00;
	text-align: center;
	margin: 20px 0 10px;
	font-weight: bold;
	padding: 5px;
	border-bottom: solid 1px #ddb900;
}

h2#data_matchlist_title {
	background: #222;
	color: white;
	text-align: center;
	font-weight: bold;
	padding:5px;
}
#data_matchlist {
	margin: 0 0 20px;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	background: #eee;
}
#data_matchlist a {
	width: 60px;
	height:60px;
	display:block;
	font-size:12px;
	padding-top: 5px;
	color: #222;
	font-weight: bold;
	text-align: center;
	float: left;
	margin:7px;
	background: url(../img/data_btn_match.gif) no-repeat;
	line-height: 107%;
	text-decoration:none;
	transition: opacity 0.2s linear 0;
}
#data_matchlist a.current {background: url(../img/data_btn_match-on.gif) no-repeat; color: #fef000; }
#data_matchlist a:hover { opacity:0.5; }

/*  GOAL3追加　140314  */
#toto_data table.goal3 .score { width:170px; }
#toto_data table.goal3 .data { width:310px; }
#toto_data table td table.goal_graph {
	width: 100%;
                                height: 100%;
}
#toto_data table td table.goal_graph td { 
	font-size: xx-small; 
	border:none;
	height: 16px;
	line-height:16px;
	white-space: nowrap;
	color:black !important;
}
#toto_data table td table.goal_graph td.g_0 {background-color:#ffcccc;}
#toto_data table td table.goal_graph td.g_1 {background-color:#ffff99;}
#toto_data table td table.goal_graph td.g_2 {background-color:#ccd7ff;}
#toto_data table td table.goal_graph td.g_3 {background-color:#b7f0a9;}
.btn_buy {
                                text-align:center;
                                padding:20px;
}
.btn_buy img {
                                width:70%;
}
.news_info {
                                width: 100%;
                                margin:40px auto; 
}
.news_info a:link,.news_info a:visited { color:#000; text-decoration:none; }
.news_info a:hover {text-decoration:underline;}
.news_info h3 {
                                background:#ffec00;
                                text-align:center;
                                padding:10px;
                                font-weight: 700;
                                border-radius: 10px 10px 0 0;
}
.news_info h4 {
                                background:#e4e2d3;
                                text-align:center;
                                padding:10px;
                                font-weight: 700;
                                border-radius: 10px 10px 0 0;
}
.news_info_inner {
                                background:#f1f0e8;
                                text-align: left;
                                padding:20px;
                                border-radius: 0 0 10px 10px;
                                display: flex;
}
.news_info_photo {
                                width:300px;
                                padding-right: 20px;
                                font-size:small;
}
.news_info_photo p.feed_img {
                                height:200px;
                                overflow:hidden;
                                margin-bottom:10px;
}
.news_info_photo p img { 
                                width:100%; 
}
.feed_text {
                                width:620px;
}
.news_info ul { }
.news_info ul li {
                                font-size:14px;
                                padding:8px;
                                border-bottom: 1px solid #e4e2d3;
}

.bnr_info {
                                width: 100%;
                                margin-bottom:40px; 
}
.bnr_info h4 {
                                background:url(../img/top_info_bg.png);
                                text-align:center;
                                padding:10px;
                                font-weight: 700;
                                border-radius: 10px 10px 0 0;
}
.bnr_info p {
                                background:url(../img/top_info_bg.png);
                                text-align:center;
                                padding-bottom:10px;
                                border-radius: 0 0 10px 10px;
}